algorithm: VREx
criterion: Calibration
criterion_final: 0.0
dataset: hERG
hparams:
  lr: 0.006564271091507084
  mlp_depth: 2
  mlp_width: 256
  penalty_weight: 38.67131762305063
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 49382
test_calibration_final: 0.36000001430511475
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Perimeter
val_calibration_final: 0.36000004410743713
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
